The following warnings occurred:
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 642 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 642 preg_replace
/inc/class_parser.php 347 postParser->mycode_parse_quotes
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 354 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 354 preg_replace
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 380 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 380 preg_replace
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 381 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 381 preg_replace
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 382 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 382 preg_replace
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 383 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 383 preg_replace
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit
Warning [2] preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead - Line: 389 - File: inc/class_parser.php PHP 7.0.15-0ubuntu0.16.04.4 (Linux)
File Line Function
[PHP]   errorHandler->error
/inc/class_parser.php 389 preg_replace
/inc/class_parser.php 155 postParser->parse_mycode
/inc/functions_post.php 583 postParser->parse_message
/showthread.php 984 build_postbit




Our host has upgraded our server to the latest and greatest PHP version. That's good!
But doing so broke some of the forum. That's bad.
But we needed to upgrade the forum anyway. That's good!
But FTP doesn't seem to be working anymore. That's bad.
Hopefully we can get the forum working again soon.

- J


 
Post Reply 
Last Exile Hentai?
09-21-2004, 11:38 PM
Post: #1
Last Exile Hentai?

Quote this message in a reply
Post Reply 




User(s) browsing this thread: 1 Guest(s)